@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-12 text-center">
            <h1>FAQ</h1>
            <hr>
            <h3>I recieved a tip but I haven't been paid yet. When will I get paid?</h3>
            <p>Payments usually go out a few times an hour however there can be a delay. Please submit an issue if you have not been paid after 24 hours.</p>
            <p>If the tip is too small, it may not be able to send if it does not cover the fee. You can fix this by sending a tip to cover the fee.</p>
            <hr>
            <h3>Is this website created by Monero?</h3>
            <p>Monero is a decentralized organization. This website was created by a developer who likes Monero and should not be seen as "official".</p>
            <hr>
            <h3>Someone stole my memes. What can I do?</h3>
            <p>Please submit an issue with proof you are the creator of the meme.</p>
            <hr>
            <a class="btn btn-primary" href="https://repo.getmonero.org/AnonDev/xmrmemes/-/issues" target="_blank" role="button">Submit Issues on Gitlab</a>
        </div>
    </div>
</div>
@endsection
