@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-12">

            <div class="table-responsive-md">
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col">User</th>
                            <th scope="col">Meme Count</th>
                            <th scope="col">Total XMR Tips</th>
                        </tr>
                    </thead>
                    <tbody>
                        @foreach ($data['users'] as $user)
                        <tr>
                            <td><a href="{{ url('/user/' . $user->id) }}">{{ $user->name }}</a></td>
                            <td>{{ $user->memes_total }}</td>
                            <td>{{ $user->tips_total }}</td>
                        </tr>
                        @endforeach
                    </tbody>
                </table>
            </div>


        </div>
    </div>
</div>
@endsection
